Subject: 100+ new CVs found matching search spanish
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jan 2020 19:10:20 +0530

Saved Search Alert Mailer

naukri.com
India's No.1 Job Site

Dear [email-masked],

We have found 361850 new CVs matching your search spanish.

Top 10 new CVs matching your saved search criteria

| |

I am A Spanish Language Expert bearing Ample of experience in various sectors,and am also a native to this language

Deepak Shahdadpuri

Current Designation: Project Manager Spanish

Current Company: Oracle

Previous Designation: Production and Deployment Manager

Previous Company: Fincus Digital Solutions

Current Location: Pune

Exp: 16 Year(s) 0 Month(s)

CTC: 20.0 Lacs

.Spanish C2 certification(2013)Instituto Hispania
B.Com(2014)monad

Pref Location: Pune, Other International Location, Anywhere in West India

Key Skills: Spanish Language Translations,Interpretation,Training,Teaching,customer service,Pharma Audits,spanish,Dealer Management,Cloud,Cloud Deal Managemen,t,Project Management

Resume Views: 1 | Last Active: 03 Jan 2020 | Modified: 03 Jan 2020 | Similar Resumes (2)

Job seeker currently living in Mumbai Spanish Language Expert.

Vikas Rai

Current Designation: Spanish Language Expert

Current Company: Maersk Global Service Centres

Previous Designation: Spanish Language Expert

Previous Company: Maersk Global Service Centres

Current Location: Mumbai

Exp: 9 Year(s) 0 Month(s)

CTC: 12.0 Lacs

.BCA(2015)monad university
Diploma(2010)Pune University

Pref Location: Pune

Key Skills: spanish language expert,translator interpreter,bachelor/'s in computer application,spanish translator,spanish language specialist,spanish,f,Foreign language teacher

Resume Views: 8 | Downloads: 2 | Last Active: 03 Jan 2020 | Modified: 03 Jan 2020 | Similar Resumes (3)

Spanish Language Expert in accounts and finance having 3 years of experience

Naresh babu

Current Designation: Lead Associate Spanish Language Expert

Current Company: WNS Global Services

Previous Designation: spanish customer exicutive

Previous Company: Credence Resource Management

Current Location: Bangalore

Exp: 5 Year(s) 0 Month(s)

CTC: 6.15 Lacs

.MBA/PGDM(2014)Sree Vidyanikethan Institute of Management, Tirupati
B.Com(2012)Sri Krishnadevaraya University (SKU)

Pref Location: Bangalore, Hyderabad

Key Skills: spanish language expert,spanish translator,accounting & finance,ms office package,foreign language,Spanish Language Specialist,Spanish

Resume Views: 27 | Downloads: 8 | Last Active: 04 Jan 2020 | Modified: 03 Jan 2020 | Similar Resumes (63)

Spanish Language Expert ,Spanish Translator,Technical Support in Spanish Language, I am Actively looking for job, I can join immediately

Absar Ahmad

Current Designation: Spanish Language Expert

Current Company: Genpact

Previous Designation: Technical Support Engineer

Previous Company: FCS Software Solutions Limited

Current Location: Gurgaon

Exp: 6 Year(s) 0 Month(s)

CTC: 8.70 Lacs

.B.A(2012)CMJ College, Donwarihat

Pref Location: Delhi

Key Skills: spanish language expert , tech support in spanish language, spanish language expert, active directory, ms exchange, ServiceNow

Resume Views: 13 | Downloads: 4 | Last Active: 03 Jan 2020 | Modified: 03 Jan 2020 | Similar Resumes (4)

B.E with Two years eight months experience in quality control and Four years seven months experience in Spanish language expert. Now working as a Senior language expert in Entercoms solutions from ...

Manikandan Natarajan

Current Designation: Senior Language Expert Spanish

Current Company: Entercoms Solutions Pvt. Ltd.

Previous Designation: N/A

Previous Company: N/A

Current Location: Pune

Exp: 4 Year(s) 7 Month(s)

CTC: 4.25 Lacs

.B.Tech/B.E.(2011)PET Engineering College, Tirunelveli

Pref Location: Bangalore, Chennai, Mumbai

Key Skills: Spanish Language Expert

Resume Views: 20 | Downloads: 7 | Last Active: 04 Jan 2020 | Modified: 03 Jan 2020 | Similar Resumes (54)

Spanish Language Expert With Dele C1 certificate and 6 months of experience as a Spanish teacher

M Deevakar

Current Designation: Teacher

Current Company: Ramakrishna Mission Institute Of Culture

Previous Designation: N/A

Previous Company: N/A

Current Location: Kolkata

Exp: Fresher

.M.A
B.Sc(2018)Calcutta University

Pref Location: Chennai

Key Skills: Special Education Teacher,Spanish,Spanish Translator,Spanish Language Expert,Spanish Teacher,Spanish Language Specialist,Economics,Teaching Mathematics

Resume Views: 3 | Downloads: 1 | Last Active: 03 Jan 2020 | Modified: 03 Jan 2020 | Suggested CV(s) (102)

Spanish Language Expert

Deepak Vardhan

Current Designation: N/A

Current Company: N/A

Previous Designation: N/A

Previous Company: N/A

Current Location: Hyderabad

Exp: Fresher

.B.Tech/B.E.(2016)CMR Institute of Technology, Ranga Reddy

Pref Location: Hyderabad

Key Skills: Spanish Language Specialist,MS Office,Spanish,English,Hindi,Reading,Writing,Spanish Language Expert

Resume Views: 3 | Last Active: 03 Jan 2020 | Modified: 03 Jan 2020 | Similar Resumes (4)

Spanish Language Expert with 2 Yrs and 5 months Experience in Shipping industry

SUDHARSAN SIVARAMAN

Current Designation: Spanish Process Expert

Current Company: Maersk Global Service Centres

Previous Designation: Transaction Processing Associate

Previous Company: Accenture

Current Location: Chennai

Exp: 2 Year(s) 5 Month(s)

CTC: 6.20 Lacs

.Diploma(2013)HINDUSTAN INSTITUTE OF ENGINEERING AND TECHNOLOGY,CHENNAI

Pref Location: Mumbai, Chennai, Bangalore

Key Skills: Spanish Language Expert

Resume Views: 11 | Downloads: 3 | Last Active: 03 Jan 2020 | Modified: 03 Jan 2020 | Similar Resumes (6)

I studied B.tech in the stream of Computer Science and Engineering, in Anantapur. And also B2 persueing in Spanish and B2 Level in English language at Cervantes in Professional School of Foreign la...

Bhavani Chamanthula

Current Designation: Spanish Language Specialist

Current Company: Bayer CropScience

Previous Designation: Spanish Language Specialist

Previous Company: Bayer CropScience

Current Location: Bangalore

Exp: 1 Year(s) 5 Month(s)

CTC: 5.0 Lacs

.PG Diploma(2018)SKU
B.Tech/B.E.(2014)Jawaharlal Nehru Technological University (JNTU)

Pref Location: Bangalore, Chennai, Pune

Key Skills: Spanish,English,Telugu,Spanish language specialist

Resume Views: 6 | Downloads: 3 | Last Active: 03 Jan 2020 | Modified: 03 Jan 2020 | Similar Resumes (7)

Spanish language expert I would like to give my best shot for the development of an organization . willing to do work with a group or individual.

Sasikala Mulakala

Current Designation: Spanish Language Expert

Current Company: Genpact India Pvt limited

Previous Designation: N/A

Previous Company: N/A

Current Location: Hyderabad

Exp: 1 Year(s) 11 Month(s)

CTC: 4.0 Lacs

.BBM(2014)Sri Krishnadevaraya University (SKU)

Pref Location: Mumbai, Pune, Chennai

Key Skills: self- confidence adaptability be honest dedication& discipline,individual performance,team management,spanish,payments,sourcing,accounts payable,invoice processing,procure to pay, Microsoft Excel

Resume Views: 21 | Downloads: 11 | Last Active: 03 Jan 2020 | Modified: 03 Jan 2020 | Similar Resumes (25)

| |
| To view newly registered CVs matching your Saved Search, click here. |
| |

Regards
Naukri.com Team

You can reach us at

| |
| |

1800-102-5558 | [email-masked] | Our Branches
| |

Report a problem
This is a Computer-generated email, please do not reply to this message.